• Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.


Question [AIDE] Problème en BYPASS

Statut
N'est pas ouverte pour d'autres réponses.

LayzZ

Membre Premium
Premium
Inscrit
30 Novembre 2011
Messages
296
J'aime
77
Points
218
#1
Salut :salut:

J'ai un problème qui me soul !!! :grrr:

Je veux faire des lobby en 1.11 car les 1.14 sont minables (sérieux c'est vrai :D).

Donc je met la MAJ 1.11 sur ma 3.55 et je go sur filezilla pour mettre un patch 1.11 (Elitemossy v2 une tuerie ! | sérieux c'est vrai :D)

Après avoir fais cela, je fais un transfert sur ma 4.31...
Je lance patch blocker, je me met en bypass... je lance le jeu, et là, impossible de trouver une partie !!!

Donc je vais en privée, je lance, le menu est effectivement là, mais je ne peux toujours pas lancer de parties en ligne !! Donc je demande a mes potes de tester, ils se mettent en bypass, et lance une partie en ligne ( Sa fonctionne pour eux !) donc je leur demande de me rejoindre en privée... IMPOSSIBLE. :grrr:


Quelqu'un pourrais m'aider ? PLEASE :'(
 
Inscrit
31 Mars 2012
Messages
552
J'aime
122
Points
2 718
#2
Ton NAT est Strict ?

Sinon, essaye F*ckPSN pour jouer directement avec ta 3.55. :) Ou branche ta console en Eternet.
 

LayzZ

Membre Premium
Premium
Inscrit
30 Novembre 2011
Messages
296
J'aime
77
Points
218
#3
je suis en ethernet,
ma 3.55 est en rogero 4.30 CFW donc accet au multi ;)
ma 3.55 est morte (je parle du lecteur)
et je suis en ouvert (NAT)
 

iClems

F#CK YÆH
Premium
Inscrit
9 Janvier 2012
Messages
2 972
J'aime
849
Points
4 833
#4
Tu veux etre jaloux ? Moi sa marche^^ Mais cest normal sa me faisais sa aussi avant ;) Et le Elivemossy v2 private (oui cest le private c'est vrai :D) Ben il est nul
 

LayzZ

Membre Premium
Premium
Inscrit
30 Novembre 2011
Messages
296
J'aime
77
Points
218
#5
Hein ? :p C'est a cause du V2 que jpeux pas jouer ? :D
Tu utilise lequel toi ?


et je dois faire quoi alors si ca te le fesais aussi ? :D
 

xFe2s_N3rO-

CritiCal_Team
Premium
Inscrit
28 Août 2012
Messages
616
J'aime
108
Points
4 136
#6
Salut :salut:

J'ai un problème qui me soul !!! :grrr:

Je veux faire des lobby en 1.11 car les 1.14 sont minables (sérieux c'est vrai :D).

Donc je met la MAJ 1.11 sur ma 3.55 et je go sur filezilla pour mettre un patch 1.11 (Elitemossy v2 une tuerie ! | sérieux c'est vrai :D)

Après avoir fais cela, je fais un transfert sur ma 4.31...
Je lance patch blocker, je me met en bypass... je lance le jeu, et là, impossible de trouver une partie !!!

Donc je vais en privée, je lance, le menu est effectivement là, mais je ne peux toujours pas lancer de parties en ligne !! Donc je demande a mes potes de tester, ils se mettent en bypass, et lance une partie en ligne ( Sa fonctionne pour eux !) donc je leur demande de me rejoindre en privée... IMPOSSIBLE. :grrr:


Quelqu'un pourrais m'aider ? PLEASE :'(
ta pas besoin de patch bloker tu lance multiman dirrectement :D est pour ton problem c ton patch.mp_ff prend un autre
 
Statut
N'est pas ouverte pour d'autres réponses.


Discussions similaires